Delete User

This endpoint deletes a user with the provided headers.

Prerequisite: Encrypt Required Data

Before calling this endpoint, obtain a user token from the Auth provider using your client ID and secret from the Authorise user pool. Then, encrypt the following JSON payload:

{
    "userToken": "<user-token>"
}

Send the encryptedPayload and encryptedSymmetricKey from the response in the corresponding request headers.

Path Params
string
required

Authoriser ID

string
required

User ID

Headers
string
required
length between 0 and 5010

Authorization token

string
required

API Version

string
required

Encrypted Payload

string
required

Encrypted Symmetric Key

Responses
204

User deleted successfully with no content

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json